Межсайтовый скриптинг в Packeteer PacketShaper

Дата публикации:
03.03.2008
Всего просмотров:
905
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PacketShaper
Уязвимые версии: Packeteer PacketShaper 8.2.2, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "FILELIST". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.packeteer.com/products/packetshaper/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA